#mil_consultant {
      left:0;
      overflow:hidden;
      position:fixed;
      top:0;
      width: 32px;
      z-index:3000;
      font-family: Arial;
      font-size: 12px;
      color: #000000;
      /position:absolute;
      /*top: expression(document.getElementsByTagName( 'body' )[0].height + document.getElementsByTagName( 'body' )[0].scrollTop + "px");*/
      /top: expression( ( - mil_consultant.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight )/2 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
      height: 80px;
      display: table;
}

#mil_consultant #cl_container {
      position: relative;
      overflow: none;
}

#mil_consultant #cl_container #cl_body {
      display: block;
      float: left;
      left: -230px;
      width: 230px;
      height: 80px;
      position: absolute;
      background: #00ff00 url('http://milservice.ru/img/dsg/5/fon_body.png') repeat-x;
}
#mil_consultant #cl_container #cl_body #cl_body_top{
      height: 40px;
      color: #000;
      font-size: 17px;
      line-height: 35px;
      text-align: center;
}
#mil_consultant #cl_container #cl_body #cl_body_footer{
      height: 40px;
      color: #fff;
      font-size: 17px;
      line-height: 35px;
      text-align: center;
}
#mil_consultant #cl_container #cl_body #cl_body_footer a {
      color: #fff;
      font-size: 18px;
}
#mil_consultant #cl_container #cl_header {
      float: right;
      width: 32px;
      height: 80px;
      background: none;
      border: none;
      cursor: pointer;
}
#mil_consultant #cl_container #cl_header #cl_ctext{
      background-color: #00ff00;
      height: 70px;
}

#mil_consultant .cl_crown {
      height: 5px;
      font-size: 0;
      margin: 0;
      padding: 0;
}
#mil_consultant .cl_crown .b1, #mil_consultant .cl_crown .b2, #mil_consultant .cl_crown .b3, #mil_consultant .cl_crown .b4, #mil_consultant .cl_crown .b5 {
      display: block;
      overflow: hidden;
      height: 1px;
      font-size: 1px;
      background-color: #00ff00;
}
#mil_consultant .cl_crown .b1 { margin: 0 1px 0 0; }
#mil_consultant .cl_crown .b2 { margin: 0 1px 0 0;}
#mil_consultant .cl_crown .b3 { margin: 0 2px 0 0; }
#mil_consultant .cl_crown .b4 { margin: 0 3px 0 0;}
#mil_consultant .cl_crown .b5 { margin: 0 5px 0 0;}